@charset "utf-8";
/* CSS Document */

.Main_Stage h1 {
	padding-top: 0px;
	margin-bottom: 10px;
}
.Main_Stage h1 img {
	width: 100%;
}
#all_brands_contens h2  {
	border: 1px solid #dcdcdc;
	box-shadow: 1px 1px 0 rgba(242, 242, 242, 1);
	background: -moz-linear-gradient(bottom, #f4f4f4, #fff 50%);
	background: -webkit-gradient(linear, left bottom, left top, from(#f4f4f4), color-stop(0.5, #fff));
	color: #17557a;
	font-size: 1.33em;
	line-height: 1.4;
	padding: 5px 10px;
}
#all_brands_contens h2 span {
	display: block;
	padding: 2px 10px !important;
	border-left: 3px solid #467bbb !important;
}
#all_brands_contens .profile {
	line-height: 1.4;
}

#all_brands_contens .profile dt {
	position : absolute;
	width : 13em;
	padding : 10px 1em;
	font-weight: bold;
}

#all_brands_contens .profile dd {
	padding : 10px 0 10px 13em ;
	border-bottom : 1px solid #cecece ;
	margin-left: 0px;
}

#all_brands_contens .profile dd.double {
	line-height: 2.8;
}
#all_brands_contens table {
        font-size: 1.0em;
    }
#all_brands_contens .partner dt {
	font-size: 1.2em;
	font-weight: bold;
}

#all_brands_contens .partner dd {
	margin: 5px 10px;
}